body {
  background-color: #4FB9D0;
  transition: background-color 1s ease;
}

#center {
  background-color: white;
  margin: auto;
  margin-top: 5%;
  width: 60%;
  border: 3px solid black;
  padding: 10px;
}

#center1 {
  position: fixed;
  bottom: -4px;
  margin: auto;
  width: 100%;
  padding: 10px;
}

#nama {
  text-align: center;
  color: #181818;
  transition: color 1s ease;
}

#contain {
  text-align: center;
}

.col{
  list-style-type: none;
}

a {
  text-decoration: none;
  color: inherit;
}


li a.panels {
  margin: .5em 0;
  width: 100%;
  display: block;
  background: #181818;
  color: #fefefe;
  padding: .75em;
  border-radius: 0.15em;
  transition: background .3s ease;
  text-decoration: none;
}

.accordions a:hover {
  text-decoration: none;
  margin: .5em 0;
  background: #4FB9D0;
  color: black;
}

.panel {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

ul .content{
  overflow: hidden;
  display: none;
  list-style-type: disc;
}